
# ServerConfigCustomServices

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**twitter** | [**ServerConfigCustomServicesTwitter**](ServerConfigCustomServicesTwitter.md) |  |  [optional]



